.judiciary-logo {
    width: 250px;
    height: 140px;
    margin: 20px 0 0;
    transition: .5s ease all;
}

.navbar-sticky .judiciary-logo {
    width: 152px;
    height: 85px;
    margin: 8px 0 0;
}

#main-navbar .judiciary-logo .cls-6 {
    fill: #fff;
}

.social-feed {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.nav-modal .modal-about-section .supplemental-links .supplemental-link.menu-item-60065 a {
    color: #0c364c;
    font-size: 19px;
    text-transform: uppercase;
}

.grid-cell-id-55719 .date {
    display: none;
}

@media screen and ( max-width: 1000px ){
    body {
        background-position: top;
    }
}

@media screen and ( max-width: 800px ){
    #main-navbar .judiciary-logo {
        width: 152px;
        height: 85px;
        margin: 8px 0 0;
    }
}